/*data loading status*/
.status_good, .status_error, .status_saving{
    text-align: center;
    margin-left:-12px;
}
.status_error{
    color:red;
}
.status_good{
    color:green;
}

.top {
    margin-top: 10px;
}
.heading {
    font-weight: bold;
    font-size: 22px;
    text-align: left;
    color: #1788DC;
    margin-bottom: 20px;
}
.watermark
{
    color:lightgrey;
    font-size:120px;
    opacity:0.2;
    transform:rotate(300deg);
    -webkit-transform:rotate(300deg);
}
/****************************************************** common ****************************************/
.brochure_template {
	font-family: 'lucida grande', 'lucida sans unicade', sans-serif;
	line-height: 1.3;
    font-size: 36px;
}
.brochure_template img {
    pointer-events: none;
}
.ma_one_page {
	height: 1490px;
	padding-top: 70.92%;
}
.market_appraisal_widget { 
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: white;
	page-break-before: always;
}
.none_conflicts {
	all: initial;
}
.full_size {
    height: 100%;
    width: 100%;
    min-width:100%;
    min-height:100%;
}
.text_vertical_center {
    display: flex;
    justify-content:center;
    align-content:center;
    flex-direction:column;
}
.text_horizontal_center {
    text-align: center;
}
.vertical_center {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.widget_header{
    text-align: left;
    border-bottom: 2px solid #ccc;
    display: inline-block;
    width: 94%;
    margin: 0 3% 0 3%;
    padding: 5px 10px;
}
.full_widget_header {
	text-align: left;
    border-bottom: 2px solid #ccc;
    display: inline-block;
    width: 100%;
    padding: 5px 10px;
}
.long_text_wrap {
	width: 100%;
    overflow:hidden; 
    white-space:nowrap; 
    text-overflow: ellipsis;
}
.extra_big_text {
	font-size: 70px;	
}
.big_text {
	font-size: 18px;	
}
.mid_text {
	font-size: 15px;	
}
.small_text {
	font-size: 12px;	
}
.extra_small_text {
	font-size: 10px;	
}
.blur {
	filter:blur(5px);
}
/* *******************hide google map tools****************** */
.gmnoprint a, .gmnoprint span, .gm-style-cc {
    display:none;
}
.gmnoprint div {
    display:none;
}
a[href^="http://maps.google.com/maps"],
a[href^="https://maps.google.com/maps"],
a[href^="https://www.google.com/maps"] {
    display: none !important;
}
.gmnoprint:not(.gm-bundled-control) {
    display: none;
}
.gm-bundled-control .gmnoprint {
    display: block;
}
/* ********************************************************** */